/usr/pkg/include/anthy/anthy.h
/usr/pkg/include/anthy/dicutil.h
/usr/pkg/include/anthy/input.h
/usr/pkg/lib/libanthy.a
/usr/pkg/lib/libanthy.la (created)
/usr/pkg/lib/libanthy.so
/usr/pkg/lib/libanthy.so.0
/usr/pkg/lib/libanthy.so.0.1.0
/usr/pkg/lib/libanthydic.a
/usr/pkg/lib/libanthydic.la (created)
/usr/pkg/lib/libanthydic.so
/usr/pkg/lib/libanthydic.so.0
/usr/pkg/lib/libanthydic.so.0.1.0
/usr/pkg/lib/libanthyinput.a
/usr/pkg/lib/libanthyinput.la (created)
/usr/pkg/lib/libanthyinput.so
/usr/pkg/lib/libanthyinput.so.0
/usr/pkg/lib/libanthyinput.so.0.0.0
/usr/pkg/lib/pkgconfig/anthy.pc
